# Class CIM_ReusablePolicy
extends CIM_PolicyInSystem

The ReusablePolicy association provides for the reuse of any subclass of Policy in a ReusablePolicyContainer.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_HostedDependency
|
+--CIM_PolicyInSystem
|
+--CIM_ReusablePolicy

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | The ReusablePolicy association provides for the reuse of any subclass of Policy in a ReusablePolicyContainer.
UMLPackagePath | string | CIM::Policy
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_ReusablePolicy | CIM_ReusablePolicyContainer
Dependent | CIM_ReusablePolicy | CIM_Policy

## Class Methods